Support » Plugin: About.me Widget - NO LONGER SUPPORTED » [Plugin: About.me Widget] We encountered an error while communicating with the about.me server. Plea

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author aboutdotme

    (@aboutdotme)

    We’d love to learn more about this. Can you email help@about.me with your page & blog URLs and when you see this error? We have one other report there so more will certainly help.
    Thanks!

    This widget only works with the cURL Transport for External HTTP Access,
    The widget does not work with “PHP Streams” or “PHP fsockopen()” and will throw a communication error. I was able to track this issue down using the Core Control Plug-in, enabling and disabling the various transports.

    The Logs show that PHP Stream and fsockopen() Requests were blocked by the api.about.me server for some odd reason.

    The Core Control Plug-in supports HTTP Access logging, along with the ability to disable/enable the various HTTP transports.

    http://wordpress.org/extend/plugins/core-control/

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: About.me Widget] We encountered an error while communicating with the about.me server. Plea’ is closed to new replies.